.slider-description{
    position: absolute;
    text-align: center;
    width: 100%;
}
.lof-slidecontent .preload{	
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url("load-indicator.gif")/*tpa=http://static.websiteonline.cn/website/plugin/jslider/view/images/load-indicator.gif*/ no-repeat scroll 50% 50%;
}
.main-slider-content .left{
	background:url("arrow-left.png")/*tpa=http://static.websiteonline.cn/website/plugin/jslider/view/images/arrow-left.png*/ no-repeat left center;
}
.main-slider-content .right{
	background:url("arrow-right.png")/*tpa=http://static.websiteonline.cn/website/plugin/jslider/view/images/arrow-right.png*/ no-repeat right center;
}
.main-slider-content ul{
	margin:0px;
	padding:0px;
}